@media print {
    .tm-sidebar,
    #about,
    .heading,
    .blocks,
    #ideas,
    #contact,
    .img-contact-us {
        display: none;
    }
    .tm-team-description-container {
        width: 620px;
        padding: 0px 5px 0px 50px;
        color: #666;
        font-weight: 500;
    }    
    .flex-item img {
        width: 430px;
        padding: 30px 0px 0px 40px;   
    }
    #home {
        padding: 0;
        margin: 0;
    }
    .flex-2-col {
        display: flex;
        padding: 0;
        margin: 0;
    }
    h2.tm-section-title {
        color: blue;
    }
    p.tm-section-description {
        text-indent: 1.5em;
    }
    .flex-item p:first-of-type {
        font-style: italic;
    }
    .flex-item p::first-letter {
        font-size: 30px;
        font-weight: 300;
        color: #666;
    }
    .tm-banner-inner p::first-letter {
        font-size: 30px;
        color: #666;
    }

    .tm-footer p::first-letter {
        font-size: 30px;
    }
    section::before {
        display: none;
    }
}
.tm-box-bg-title:hover {
    background-color: lightskyblue;
    color: white;
    font-weight: bold;
}
p::first-letter {
    color: lightskyblue;
    font-size: 30px;
}
.gallery-container p::first-letter {
    color: #000;
}
#home {
    background-color: #f5f5f5;
}
.tm-banner-inner {
    background-color: white;
}
section,
nav.tm-main-nav,
.tm-content-header {
    position: relative;
    box-shadow: 0px 0px 5px;
}
section::before {
    position: absolute;
    content: '';
    border: 0 solid transparent;
    border-right-width: 219px;
    border-top: 25px solid rgb(100, 187, 228);
}
.carousel-item.active h2 {
    color: gainsboro;
    letter-spacing: 5px;
}
h2 ~ p:first-of-type {
    font-style: italic; 
}
.flex-2-col {
    display: flex;
    align-items: center;
}
.tm-team-description-container p {
    text-indent: 1.5em;
    line-height: 185%;
}
.text {
    position: relative;
}
.text:after {
    position: absolute;
    color:red;
    content: "New";
    font-size: 0.7em;
    left: 100%;
    top: -5%;
}
.padding-medium a {
    color: #666;
}
.padding-medium a:hover {
    text-decoration-line: underline;
    text-decoration-style: double;
    color: lightskyblue;
}
.padding-medium a:visited {
    text-decoration: underline;
}
.box-work {
    padding: 10px;
}
.box-work:nth-child(even) {
    background-color:rgba(243, 235, 235, 0.986);
}
.boxes {
    justify-content: center;
}
.gallery-container {
    padding: 0;
    margin: 0;
}
.mandatory-field:after {
    color: red;
    content: "*";
}
.btn:hover {
    background-color: white;
    color: blue;
}
.tm-nav-item-link:hover {
    background-color:grey;
}
.btn {
    float: right;
}